﻿

/*---------------------------------------------------------------------------------------------------
|	CRM Styles																						|
---------------------------------------------------------------------------------------------------*/
body {
	color:#000;
}
body, th, td, div, p {
	font: 8pt Tahoma;
}
/*
a:link, a:active, a:visited {
	font-size: 8pt;
	color:#c70000;
	text-decoration:none;
}*/
a:hover {
	color:#c70000;
	text-decoration:underline;
}

/* Resets */

img { border-style:none; }

/* Outer tables */

table.CRMMainTable {
	 width:100%;
	 background-color:#8A8A8A;
}

table.CRMMainTable td.CRMMainContent {
	padding: 2px 16px 16px 6px;
	vertical-align:top;
}

table.CRMInnerTable {
	border:1px solid #666;
	border-top-style:none;
	width:100%;
	background-color:white;
}

table.CRMInnerTable td.MiddleContent {
	padding:6px;
	vertical-align:top;
	background-color:#fff;
}

td.CRMTopLeft {
	background-image: url('../images/border_tl.gif');
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#484848;
	height:4px;
	font-size:1px;
	padding:0px;
	margin:0px;
}
td.CRMTopRight {
	background-image: url('../images/border_tr.gif');
	background-position:right top;
	background-repeat:no-repeat;
	font-size:1px;
	padding:0px;
	margin:0px;

}
td.CRMBottomLeft {
	background-image: url('../images/border_bl.gif');
	background-position:left bottom;
	background-repeat:no-repeat;
	font-size:1px;
	height:4px;
	padding:0px;
	margin:0px;

}
td.CRMBottomRight {
	background-image: url('../images/border_br.gif');
	background-position:right bottom;
	background-repeat:no-repeat;
	font-size:1px;
	padding:0px;
	margin:0px;

}

/* ITS THE BACK BUTTON! */
div.BackButton {
	float:right;
	margin-right:5px;
	margin-top:2px;
	background-image: url('../images/back.gif');
	background-position:top center;
	background-repeat:no-repeat;
}

div.BackButton a img {
	opacity:0;
}

div.NoJava {
	width:50%;
	margin:0 auto;
	padding:10px;
	border:2px red solid;
	text-align:center;
	background-color:#eee;
}

img.InputInfoIcon {
	
}

div.InputInfoBox {
	display:none;
	position:absolute;
	width:200px;
}

div.InputInfoBox table.BG {
	width:195px;
	
}

div.InputInfoBox table.BG td.Middle {
	border-style:solid;
	border-width:1px 1px 0px 1px;
	border-color:#ffd129;
	background-color:#fef39b;
	background-image:url("../Images/tooltip_bg.gif");
	background-position:left top;
	background-repeat:no-repeat;
	font-style:italic;


}

div.InputInfoBox table.BG td.BottomBorder {
	line-height:1px;
	padding:0px;
	background-image:url("../Images/tooltip_btm.gif");
	background-position:left top;
	background-repeat:no-repeat;
	background-color:transparent;
	height:12px;
}


/*
div.InputInfoBox table.BG td.TopBorder {
	background-image:url("../Images/tooltip_top.gif");
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px;
	height:3px;
	line-height:1px;
}

div.InputInfoBox table.BG td.Middle {
	background-image:url("../Images/tooltip_middle.gif");
	background-position:left top;
	background-repeat:repeat-y;
	padding:0px 5px 3px 5px;
	font-style:italic;

}

div.InputInfoBox table.BG td.BottomBorder {
	background-image:url("../Images/tooltip_btm.gif");
	background-position:left top;
	background-repeat:no-repeat;
	height:12px;
	line-height:1px;
	padding:0px;
}
*/


#EmbossHeader {
	background-position:30px 25px;
	background-repeat:no-repeat;
	vertical-align:bottom;
	padding-left:250px;
	padding-bottom:0px;
}
table.ProductNav {
	margin-left:auto;
	margin-right:auto;
}
table.ProductNav td {
	padding-left:2px;
	padding-right:2px;
}
/*table.ProductNav img {
	border:1px solid #aaa;
}*/

/* Top Tabs */

table.LoginIndent {
	border-collapse:collapse;
	float:right;
}
table.LoginIndent td.LoginLeft {
	background-image: url('../images/login_left.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	width:5px; height:24px;
}
table.LoginIndent td.LoginFill {
	background-image: url('../images/login_fill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:transparent;
	height:24px;
	font-weight:bold;
	color:#111;
	padding-left:3px;
	padding-right:3px;
}
table.LoginIndent td.LoginRight {
	background-image: url('../images/login_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	width:5px; height:24px;
}


table.CRMTabs {
	border-collapse:collapse;
}
div.CRMTabFill {
	background-image: url('../images/crm_tab_fill.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: transparent;
	height:25px;
}
table.CRMTabs td.TabMainLeft {
	background-image: url('../images/crm_tab-main_left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: transparent;
	width:4px; height:25px;
}
table.CRMTabs td.TabMainFill {
	background-image: url('../images/crm_tab-main_fill.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: transparent;
	height:25px;
	padding-left:6px; padding-right:6px;
}
table.CRMTabs td.TabMainRight {
	background-image: url('../images/crm_tab-main_right.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: transparent;
	width:4px; height:25px;
}
table.CRMTabs td.TabActiveLeft {
	background-image: url('../images/crm_tab-active_left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: transparent;
	width:4px; height:25px;
}
table.CRMTabs td.TabActiveFill {
	background-image: url('../images/crm_tab-active_fill.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: transparent;
	font-weight:bold;
	color:#D01530;
	height:25px;
	padding-left:6px; padding-right:6px;
}
table.CRMTabs td.TabActiveRight {
	background-image: url('../images/crm_tab-active_right.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: transparent;
	width:4px; height:25px;
}
table.CRMTabs a:link,
table.CRMTabs a:active,
table.CRMTabs a:visited {
	position:relative;
	top:1px;
	font-weight:bold;
	color:#1A1A1A;
	text-decoration:none;
}

/* Tab Bottom Shadows */

td.CRMShadow {
	background-image: url('../images/crm_shadow.gif');
	background-repeat: repeat-x;
	background-position: top left;
	height:4px;
}
td.CRMShadowButtons {
	background-image: url('../images/crm_shadow_buttons.gif');
	background-repeat: no-repeat;
	background-position: top left;
	width:90px; height:4px;
}

/* Side Icons */

table.CRMIcons {
	width:100%;
}
table.CRMIcons td.IconBG {
	background-image: url('../images/crm_icon_bg.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #fff;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	vertical-align:bottom;
	height:96px;
}
table.CRMIcons td.IconFooter {
	background-image: url('../images/crm_icon_footer.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #fff;
	height:5px;
}

table.CRMLeftIcons {
	width:100%;
}
table.CRMLeftIcons td.CRMIconBarFill {
	background-image: url('../images/crm_iconbar_fill.gif');
	background-repeat: repeat-y;
	background-position: top left;
	background-color: #484848;
	text-align:center;
}
table.CRMLeftIcons td.CRMIconBarBottom {
	background-image: url('../images/crm_iconbar_bottom.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	height:4px;
}

/* Left Icons */
div.LeftIcon {
	margin-bottom:4px;
}
div.LeftIconSubDIV {
	position:absolute;
	margin-left:81px;
	width:50px;
	background-color:#484848;
	border: 1px solid #3b3b3b;
	padding:2px;
	z-index:100;
	display:none;
	overflow:visible;
}

div.LeftIconSub {
	width:48px;
	float:left;
	padding:1px;
	background-color: transparent;
}
div.LeftIconSub a:link,
div.LeftIconSub a:active,
div.LeftIconSub a:visited {
	font-size:15px;
	color: #fff;
}
div.LeftIconSub a:hover {
	text-decoration: none;
}
div.LeftIconSub img {
	vertical-align:bottom;
}

/* Left Icon Button Styles */
div.IconImage {
	background-position:50% 50%; 
	background-repeat:no-repeat;

}
div.IconImage > a > img {
	 opacity:0;
	 filter:alpha(opacity=0);
	 vertical-align:bottom;
}

div.ButtonTip {
	display:none;
	position:absolute;
	left:52px;
	white-space: nowrap;
	background-image: url('../images/button-tip.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color:#ffffe1;
	border: 1px solid #f7d25e;
	overflow:visible;
	padding: 2px 6px 2px 6px;
	text-align:center;
	font-size:8pt;
}

/* CRM Popup Tables */
table.CRMPopup {
	width:94%;
	border-collapse:collapse;
	margin: 2px auto 8px auto;
}
table.CRMPopup th {
	font-weight:bold;
	padding-bottom:3px;
	text-align:left;
	color:#fff;
}
table.CRMPopup td {
	padding:6px 8px 6px 8px;
	background-color:#8b8b8b;
	border-top: 1px solid #6b6b6b;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-left: 1px solid #6b6b6b;
}
table.CRMPopup td a {
	color:#fff;
}

/* Left Sub Tables */
table.LeftSide {
	margin:8px;
	border-collapse:collapse;
	width:100%;
}
table.LeftSideTable th {
	color:white;
	padding-bottom:5px;
	text-align:left;
}
table.LeftSideTable td {
	background-color:#666;
	padding:8px;
	color:white;
}
table.LeftSideTable a:link,
table.LeftSideTable a:active,
table.LeftSideTable a:visited {
	color:white;
}
table.LeftSideTable a:hover {
	color:#eee;
}

/*
Generic Page Headers
*/

div.Message {
	position:absolute;
	top:220px;
	width:80%;
	margin:0px 10% 0px 10%;
	padding:5px;
	border: solid 2px black;
	background:#eee;
}

table.TableCRM_Sub {
    width:100%;
	border: 1px solid #aaa;
}
table.TableCRM_Sub th {
    background-color:#ddd;
    padding:0px;
    border-bottom:1px solid #aaa;
    text-align:left;
    padding-left:6px;
	font-weight:bold;
	color:#414141;
	height:16px;
}
table.TableCRM_Sub td.row0 {
    background-color:#fff;
}
table.TableCRM_Sub td.row1 {
    background:#f6f6f6;
    border-style:solid;
    border-width:1px 0px 1px 0px;
    border-color:#ddd;
}
table.TableCRM_Sub td a:hover {
	color:#c00;	
	text-decoration:underline;
}
table.TableCRM_Sub td {
    padding:2px 2px 2px 6px;
}

table.TableCRM_Sub td.Money {
   text-align:right;
   width:13%;
}

table.PeriodTable {
	cursor:pointer;
}

div.SalesRepTable {
	border-width:0px 1px 0px 1px;
	border-color:#aaa;
	border-style:solid;
	background-color:#f7f7f7;
	display:none;
}

div.SalesRepTable table.TableCRM_Sub {
	border-width:1px;
	border-color:#777 #ccc #ccc #777;
}

/* Contacts Page Styles */
table.Contact {
	border-collapse:collapse;
	margin: 0 auto;
	width:100%;
}
table.Contact td.ContactLeft {
	background-image: url('../images/contact_left.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:13px; height:55px;
}
table.Contact td.ContactFill {
	font: bold 10pt Tahoma;
	background-image: url('../images/contact_fill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	height:55px;
	vertical-align:bottom;
	padding-right:1px;
	color:#555;
}
table.Contact td.ContactRight {
	background-image: url('../images/contact_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:13px; height:55px;				
}

table.Contact td.ContactMiddleLeft {
	background-image: url('../images/contact_middle_left.gif');
	background-repeat: repeat-y;
	background-position: top left;
	background-color: transparent;
	width:13px;
}
table.Contact td.ContactMiddleFill {
	background-color: #656565;
	padding:0px 1px;
}
table.Contact td.ContactMiddleRight {
	background-image: url('../images/contact_middle_right.gif');
	background-repeat:repeat-y;
	background-position: top left;
	background-color: transparent;
	width:13px;
}


table.Contact td.ContactFill a:link,
table.Contact td.ContactFill a:visited,
table.Contact td.ContactFill a:active {
	color: #c00;
	text-decoration:none;
	display:block;
	width:100%;
	vertical-align:middle;
	font-weight:bold;
	font-size:11pt;
}
table.Contact td.ContactFill a:hover {
	color: #c00;
	text-decoration:underline;
	display:block;
	width:100%;
	vertical-align:middle;
	font-weight:bold;
	font-size:11pt;
}
td.ContactButtonLeft {
	background-image: url('../images/contactbutton_left.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:26px; height:26px;
	text-align: center;
	font-weight:bold;
	font-size:11pt;
	color:#888;
}
td.ContactButton {
	background-image: url('../images/contactbutton.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:26px; height:26px;
	text-align: center;
	font-weight:bold;
	font-size:11pt;
	color:#888;
}
td.ContactButtonRight {
	background-image: url('../images/contactbutton_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:26px; height:26px;
	text-align: center;
	font-weight:bold;
	font-size:11pt;
	color:#888;
}

table.ContactTable {
	width:100%;
	background-color:white;
}

table.ContactTable td {
	padding:2px;
	border-bottom:1px solid #ccc;
}

table.ContactTable th {
	padding:2px;
	border-bottom:2px solid #aaa;
	font-weight:bold;
	background-color:#aaa;
}

table.ContactTable img {
	padding:0px;
	margin:0px;
	vertical-align:middle;
}

table.ContactTable td a {
	font-weight:normal;
}

table.ContactTable td.row1 {
	background-color:#eee;
}

table.ContactTable td.row0 {
	background-color:white;
}




/* Generic Tables */

table.TableCRM {
    width:100%;
}
table.TableCRM th a:link,
table.TableCRM th a:active,
table.TableCRM th a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
table.TableCRM th a:hover {
	color:#eee;
	font-weight:bold;
	text-decoration:none;
}
table.TableCRM th {
	font-weight:bold;
	color: #fff;
	text-align:left;
    padding:2px 8px 2px 8px;
    background-image: url('../images/file_header.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:#4e515d;
    height:20px;
}
table.TableCRM td {
    padding:2px 8px 2px 8px;
}
table.TableCRM td.row0 {
	background-color:#f7f7f7;
}
table.TableCRM td.row1 {
	background-color:#fff;
}
table.TableCRM td.SidePanel {
	font-weight:bold;
	padding:2px;
	padding-left:6px;
	padding-right:6px;
	background-color:#eee;
	text-align:right;
	width:130px;
}
table.TableCRM .status {
    color:#c00;
    font-weight:bold;
    font-size:10pt;
    padding:0px 0px 0px 5px;
}
table.TableCRM .date {
    width:90px;
    text-align:right;
    padding:0px 5px 0px 0px;
}
table.TableCRM td.header_sub {
	padding-left:10px;
	color:#c00;
    font-weight:bold;
    background:#eee;
    border-bottom:solid 1px #aaa;
}
table.TableCRM td.header_top {
	text-align:center;
	color:black;
    font-weight:bold;
}
table.TableCRM_Inline {
	width:100%;
	border-collapse:collapse;
}
table.TableCRM_Inline th.Header {
	background-image: url('../Images/file_header.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:#555;
	font-weight:bold;
	color: #fff;
	text-align:center;
    padding:0px 5px 0px 5px;
    height:18px;
	border:1px solid #666;
}
table.TableCRM_Inline td {
	padding: 2px 5px 2px 5px;
	border:1px solid #666;
}


table.TableNormal td.CRMTableRow0 {
	background-color:#fff;
	border: 1px solid #666;
}
table.TableNormal td.CRMTableRow1 {
	background-color:#f3f3f3;
	border: 1px solid #666;
}
table.TableNormal td.row0 {
	background-color:#f1f1f1;
}
table.TableNormal td.row1 {
	background-color:white;
}

/* Dashboard handles */
.HeaderHandle:hover {
	cursor:move;
}

div.LargeHandle {
	background-image:url("../Images/Textured_Bar.gif");
	background-repeat:repeat-x;
	height:10px;
	font-size:1px;
	margin:3px 4px 0px 4px;
	border:solid 1px #555;
	opacity:0.7;
}
div.LargeHandle:hover {
	cursor:move;
}

div.controlPanelContent {
	padding:10px;
	border-style:solid;
	border-color:#666;
	border-width:2px 2px 2px 2px;
	background-color:#eee;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index:1000;
}


/* Dashboard Containers */
div.OuterDiv {
	

	margin:3px 3px 6px 3px;
	
}
div.Dash {
	min-height:20px;
}
div.ContentDiv {
	padding:6px;
}

/* Dashboard Misc */
div.dropArea {
	
	background-color:#eee;
	border:1px black dashed;
}

div.dropAreaDash {

	float:left;
	background-color:#eee;
	border:1px black dashed;
}


.Dragable {
	cursor:move;
}
div.DragableDIV {
	margin-bottom:5px;
}

/*  Dashboard Headers */
table.Dashboard_Header {
    width:100%;
}
table.Dashboard_Header th {
	font-weight:bold;
	color: #fff;
	text-align:left;
    padding:0px 4px 0px 6px;
    background-image: url('../Images/file_header.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:#000;
    height:20px;
}
table.Dashboard_Header a:link,
table.Dashboard_Header a:active,
table.Dashboard_Header a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:none;

}
table.Dashboard_Header a:hover {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}


/*
table.Dashboard_Header th.CRMHeaderL {
	background-image: url('../Images/Header_red-l.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	height:22px; width:2px;
}

table.Dashboard_Header th.CRMHeader {
	background-image: url('../Images/Header_red-m.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	height:22px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}

table.Dashboard_Header th.CRMHeaderR {
	background-image: url('../Images/Header_red-r.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	height:22px; width:2px;
}

table.Dashboard_Header th.CRMHeader a {
	color:#fff;
	font-weight:bold;
}

*/

/* Disabled Header */

/*
table.Dashboard_Header th.CRMHeaderDisableL {
	background-image: url('../Images/Header_grey-l.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	height:22px; width:2px;
}
table.Dashboard_Header th.CRMHeaderDisable {
    background-image:url("../Images/Header_grey-m.gif");
    background-repeat:repeat-x;
    text-align:center;
    color:#aaa;
}
table.Dashboard_Header th.CRMHeaderDisableR {
	background-image: url('../Images/Header_grey-r.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	height:22px; width:2px;
}

table.Dashboard_Header th.CRMHeaderDisable a {
	color:#aaa;
	font-weight:bold;
}
*/

.Sub_Header
{
    padding:8px 0px 2px 8px;
    margin:0px 0px 5px 0px;
    color:#900000;
    font-weight:bold;
    border-bottom: 1px solid #aaa;
}


/* Table Styles */

table.TableSimpleList
{
	width:100%;
	border-style:solid;
	border-width:1px;
	border-color:#666;
	border-collapse:collapse;
}

table.TableSimpleList th
{
	text-align:left;
	padding:2px 0px 2px 5px;
	background:#efefef;
	border-bottom:solid 1px #6e6e6e;
}

table.TableSimpleList td {
	padding: 2px 5px 2px 5px;
}

table.TableNormalHelpdesk {
	width:100%;
	border: 1px solid #666;
	border-collapse:separate;
}
table.TableNormalHelpdesk td {
	padding: 1px 5px 1px 5px;
	border-bottom: 1px solid #ddd;
}
table.TableNormalHelpdesk th {
	font-weight:bold;
	color:#111;
	background-image: url('../Images/titleheader.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #F0F0F0;
	border-bottom: 1px solid #666;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
}
table.TableNormalHelpdesk th a:link,
table.TableNormalHelpdesk th a:active,
table.TableNormalHelpdesk th a:visited {
	font-weight: bold;
	color: #111;
	text-decoration: none;
}
table.TableNormalHelpdesk th a:hover {
	font-weight: bold;
	color: #C70000;
	text-decoration: none;
}

table.Hover tr:hover td {
	background-color:#f7f7f7;
	cursor:pointer;
}
table.Hover tr td {
	background-color:#fff;
	cursor:pointer;
}


tr.AdminX_Cursor_On {
	background-color:#f7f7f7;
	cursor:pointer;
}
tr.AdminX_Cursor_Off {
	background-color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Ticket Priority Colour Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
div.TicketPriority1 {					/* Green */
    background-color: #00FF33;
	border: 1px solid #00DC2C;
	padding:2px 5px 2px 5px;
}
div.TicketPriority2 {					/* Yellow */
    background-color: #FFFF33;
	border: 1px solid #FFD800;
	padding:2px 5px 2px 5px;
}
div.TicketPriority3 {					/* Orange */
    background-color: #FF9933;
	border: 1px solid #FF7133;
	padding:2px 5px 2px 5px;
}
div.TicketPriority4 {					/* Red */
    background-color: #FF0000;
	border: 1px solid #B70000;
	padding:2px 5px 2px 5px;
}

/* Document Managment Style Table */

table.TableNormal {
	width:100%;
	border: 1px solid #666;
	border-collapse:separate;
}
table.TableNormal th  {
	font-weight:bold;
	border-bottom: 1px solid #666;
	background-image: url('../Images/titleheader.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #f0f0f0;
	text-align:left;
	padding:2px 8px;
}
table.TableNormal td {
	border-top: 1px solid #ddd;
	vertical-align:middle;
	padding:2px 8px;
}
table.TableNormal img {

}

table.TableNormal td.Available {
	color:#0c0;
	font-weight:bold;
	text-align:center;
}
table.TableNormal td.NotAvailable {
	color:#c00;
	font-weight:bold;
	text-align:center;
}

table.TableNormal .checked {
	color:#c00;
	font-weight:bold;
	text-align:center;
}

table.TableNormal .status {
	font-weight:bold;
	color:#c00;
	text-align:center;
}

table.TableNormal .date {
	text-align:center;
}

table.TableNormal .name {
	text-align:center;
}

table.TableNormal .highlight td {
	background-position:center center;
	background-repeat:repeat-x;
	background-image:url("../Images/hightlight.gif");
	height:21px;
}

/* By The letter browsing styles */

div.LetterHeader
{
	text-align:center;
	font-weight:bold;
	font-size:13px;
	margin:5px 0px 5px 0px;
}

div.LetterContent
{
	width:732px;
	height:30px;
	margin:0px auto 0px auto;
	text-align:center;
	overflow:visible;
}

div.LetterContent a:link,
div.LetterContent a:active,
div.LetterContent a:visited {
	font-size:16px;
	font-weight:bold;
	padding:0; margin:0;
}
div.LetterContent a:hover {
	font-size:16px;
	font-weight:bold;
}

div#ContentAjax
{
	margin:10px 0px 0px 0px;
	z-index:20;
}

div#LoadingDiv
{
	padding-top:20px;
	text-align:center;
	display:none;
}

div.ContactLetter {
	background-image: url('../images/button_contacts-normal.gif');
	background-position: top left;
	background-repeat: no-repeat;
	position:relative;
	padding:0;
	width:22px;	height:22px;
	float:left;
	margin:2px;
	border: 1px solid #666;
	text-align:center;
}

div.ContactLetterDisabled {
	background-image: url('../images/button_contacts-disabled.gif');
	background-position: top left;
	background-repeat: no-repeat;
	position:relative;
	padding:0;
	width:22px;	height:22px;
	float:left;
	margin:2px;
	border: 1px solid #666;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#bbb;}

/*
Expandable Tabs
*/

div.expandBar
{
    font-family:Tahoma;
    border-style:none;
    border-width:1px;
    border-color:#777;
    background-image:url("../Images/file_header.gif");
    background-repeat:repeat-x;
    height:17px;
    font-weight:600;
    font-size:13px;
    color:white;
    text-align:left;
    vertical-align:middle;
    padding:0px 0px 0px 5px;
    margin:3px 0px 3px 0px;
}

div.expandBar img
{
    margin:4px 0px 3px 0px;
}

div.expandBar a
{
    font-weight:bold;
    color:White;
}


/* New leet graph CSS Styles - For leet peeps only! */

/* Generic Containers and Headers */
div.GraphContainer {

	background-color:white;
	margin:10px 0px 0px 0px;
	
	}
	
div.GraphContainerOverlay {
	position:absolute;
	width:523px;
	height:140px;
	margin:18px 0px 0px 66px;
	text-align:center;
	vertical-align:middle;
	opacity:0;
	
	}

	
div.GraphHeader {
	font-size:11px;
	font-weight:bold;
	padding-left:70px;
	padding-right:20px;
	padding-bottom:2px;
	text-align:left;
	
	}

div.PeriodHeader {
	font-weight:bold;
	padding-bottom:10px;
	}
		
/* Vertical Bar Graph */

td.RowContainer {
	width:60px;
	}

div.RowLeg {
	width:100%;
	margin:0px;
	color:#900000;
	text-align:right;
	height:25px;
	padding:0px 4px 0px 0px;
	}

div.RowLine {
	position:relative;
	width:5px;
	background-image:url("../Images/line.gif");
	background-repeat:repeat-x;
	background-position:center center;
	}

table.ColumnCont {
	width:100%;
	height:150px;
	border-collapse:separate;
	}

table.ColumnCont td {
	border-style:solid;
	border-color:#333;
	border-width:0px 0px 0px 0px;
	width:17px;
}

table.ColumnCont td.ColumnData {
	vertical-align:bottom;
	padding:0px 2px 0px 2px;
	font-size:1px;	
	border-width:1px 0px 0px 0px;
	background-image:url("../Images/graphbg.gif");
	background-position:top left;
	background-repeat:repeat-x;
	height:140px;
	}

table.ColumnCont div.ColumnData {
	width:100%;
	height:10px;
	/*
	background-image:url("../Images/databg.gif");
	background-position:top left;
	background-repeat:repeat-x;
	*/
	background-color:#900000;
	vertical-align:bottom;
	border-top:1px black solid;
	}
	
table.ColumnCont td.ColumnLeg {
	color:#900000;
	text-align:center;
	font-size:8px;
	height:10px;
	border-width:1px 0px 0px 0px;
	}
		
/* Horizontal Bar Graph */

table.RowCont {
	width:100%;
	height:250px;
	border:solid 1px #aaa;
	
	}

table.RowCont td
{

	}

div.RowTitle {
	height:20px;
	width:80px;
	text-align:right;
	color:#900000;
	margin:0px;
	padding-top:5px;
	vertical-align:bottom;
	
	}

div.RowData {
	width:200px;
	height:21px;
	background-color:#555;
	border:solid 1px #222;
	margin:1px 0px 1px 0px;
	
	}
	
/* Vertical Single Column Graph */

div.VerticalSingleGraphCont {
	padding:5px;
	width:200px;
	margin:10px auto 0px auto;
	}

table.VerticalSingleGraph {
	width:100%;
	height:310px;
	border:solid 1px #777;
	background-position:top left;
	background-repeat:repeat-x;
	background-image:url("../Images/graphbg.gif");
	background-color:#d0d0d0;
	}
	
table.VerticalSingleGraph td {
	padding:3px 3px 0px 3px;
	}
	
td.Top {
	border-style:dashed;
	border-width:0px 0px 1px 0px;
	border-color:black;
	height:5px;
	}
	
td.VerticalSingleColumnDataCont {
	padding:0px 3px 0px 3px;
	vertical-align:bottom;

	}

div.VerticalSingleColumnData {
	width:100%;
	border-style:solid;
	border-color:#777;
	border-width:1px 1px 0px 1px;
	background-color:#900000;
	color:white;
	font-weight:bold;
	font-size:10pt;
	text-align:center;
	vertical-align:middle;
	}
	
td.VerticalSingleGraphLegend {
	width:20%;
	height:100%;
	vertical-align:bottom;
	text-align:right;
	padding:0px;
	}

.BudgetRemaining {
	font-weight:bold;
	}
	
div.VerticalSingleGraphTotal {
	font-weight:bold;
	font-size:10pt;
	text-align:center;
	display:none;
}

/* Sales Console Tab */

div.SalesButtons {
	border:solid 1px black;
	background-color:#ccc;
	text-align:center;
	margin:5px 5px 0px 5px;
	padding:3px;
}

div.SalesButtons:hover {
	background-color:#eee;
}

div.SalesButtons a {
	font-weight:bold;
	display:block;
}

div.SalesButtons a:active {
	padding:4px 3px 2px 3px;
	
}

div.SalesButtonsActive {
	border:solid 1px black;
	background-color:#eee;
	text-align:center;
	margin:5px 5px 0px 5px;
	padding:3px;
}

div.SalesButtonsActive:hover {
	background-color:#eee;
}

div.SalesButtonsActive a {
	font-weight:bold;
	display:block;
}

div.SalesButtonsActive a:hover {
	font-weight:bold;
	display:block;
	text-decoration:none;
}

div.SalesButtonsActive a:active {
	padding:4px 3px 2px 3px;
	
}


/*
Generic Input Form
*/

input.Buttons {
	font: bold 8pt Tahoma;
	color: #000;
	background-image: url('../../SYS/Images/buttonBG.gif');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #5e5e61;
	cursor: pointer;
	padding:2px 8px;
}
table.InputForm {
	background-color:#fff;
	width:100%;
	border-collapse:collapse;
	border-bottom: 2px solid #666;
	margin:0 auto;
}
table.InputForm th {
	font-weight:bold;
	color:#000;
	padding: 2px 8px 2px 8px;
	border-bottom: 2px solid #666;
}
table.InputForm td {
	padding: 7px 8px 2px 8px;
    background:#fafafa;
}
table.InputForm td.Headers {
    padding: 6px 8px 2px 8px;
	font-weight:bold;
	color:#111;
	border-left:1px solid #666;
	vertical-align:top;
	text-align:right;
}
table.InputForm td.Details {
    padding: 2px 8px 2px 8px;
	border-right:1px solid #666;
}
table.InputForm td.Required {
	font-weight:bold;
	color:#a00;
}
table.InputForm td.Div {
    padding:0px;
    width:5px;
}

td.Label {
	font-weight:bold;
	text-align:right;
	padding-right:4px;
}
td.LabelRequired {
	text-align:right;
	font-weight:bold;
	color:#a00;
	padding-right:4px;
}

/*
Search Stuff
*/
#search_table {
    padding:5px;
    background-position:bottom left;
    background-repeat:repeat-x;
    background-image:url("../Images/search_bg.gif");
    background-color:white;
    border-style:solid;
    border-width:1px;
    border-color:#aaa;
    margin:0px auto 0px auto;
}


/*
Top Icons
*/
div.tab_icon {
	padding:2px;
	height:77px;
	margin:0;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:transparent;
}
div.tab_icon:active {
    background:#ccc;
}
div.tab_icon > a > img {
	 opacity:0;
	 filter:alpha(opacity=0);
}

/* Misc Class */
div.ConsoleInformationHeader {
	text-align:center;
	font-size:10pt;
}
div.ConsoleInformationHeader h2 {
	font: bold 14pt Arial; 
	color:#111;
}
div.ConsoleInformation {
	width:75%;
	border:1px solid #000;
	background-color:#fffad4;
	border: 1px solid #f6e783;
	color:#8a5100;
	margin:10px auto 10px auto;
	padding:10px;
}
div.ConsoleInformation h3 {
	font-size:16pt;
	font-weight:bold;
	margin: 0px 0px 8px 0px;
	color: #bb7512;
}
div.ConsoleInformation h3 a:link,
div.ConsoleInformation h3 a:active,
div.ConsoleInformation h3 a:visited  {
	text-decoration:none;
	color:white;
}
div.ConsoleInformation h3 a:hover {
	color:#900000;
}

/* Misc Class */
div.personAdd {
    width:260px;
    float:left;
    margin:10px 5px 0px 5px;
}
.btn_sub {
    background:url("../images/lmenu_btn.jpg");
    border-style:none;
    height:18px;
    width:72px;
    color:#fff;
    font-size:9px;
    font-weight:bold;
}
.input_search {
    border:solid 1px #b7b7b7;
    width:138px;
}
div.messageCont {
	position:absolute;
	display:none;
	border:solid 1px #aaa;
	background:white;
}
.NoItems {
	text-align:center;
	font-style:italic;
}
td.Variance { 
	font-weight:bold;
	text-align:center; 
}
div.OrderItems {
	padding:5px 12px 10px 12px;
	display:none;
}

/*
Legacy Styles
*/
table.TableBorder {
	width:100%;
}
td.TableHeader {
	font: bold 8pt Tahoma; color: #fff;
	background-color: #000;
	padding: 0px 6px 0px 15px;
	vertical-align:middle;
	height:22px;
}

td.TableHeaderCont {
	font: bold 8pt Tahoma; color: #fff;
	background-color: #000;
	padding: 0px 6px 0px 2px;
	vertical-align:middle;
	height:22px;
}

td.TableHeader a:link, td.TableHeader a:active, td.TableHeader a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	vertical-align:middle;
}

td.TableHeader a:hover {
	font-weight: bold;
	color: #eee;
	text-decoration: none;	
	vertical-align:middle;
}

td.TableHeaderCont a:link, td.TableHeaderCont a:active, td.TableHeaderCont a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;	
	vertical-align:middle;
}

td.TableHeaderCont a:hover {
	font-weight: bold;
	color: #eee;
	text-decoration: none;	
	vertical-align:middle;
}

td.TableHeaderSub
{
	padding: 0px 6px 0px 2px;
	vertical-align:middle;
	height:22px;
    background-color: #f7f7f7;
	font-weight: bold;
	font: bold 8pt Tahoma; color: #000;
	border: #999 solid 1px;
	border-right-style: none;
	border-left-style: none;
	margin:0px;
}

.TitleHeader
{
	width: 100%;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

.PageHeader
{
    padding:0px 0px 0px 6px;
	font-weight:bold;
	font-size:13px;
	text-align:left;
}

/*.Buttons {
	font-family: Tahoma;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 8pt;
	line-height: normal;
	color: black;
	text-align: center;

	background-repeat: repeat-x;
	background-color: white;
	cursor: pointer;
	height: 20px;
}*/

input.radiobutton {
	border-style:none;
	vertical-align:middle;
	padding:0;
}
input, textarea, select {
	border: 1px solid #aaa;
	vertical-align:middle;
	padding-left:3px;
	font-family: Tahoma;
	font-size:9pt;
}

tr.rowError td.CRMTableRow0, tr.rowError td.row0 {
	background-color:#ffe1e1;
}
tr.rowError td.CRMTableRow1, tr.rowError td.row1 {
	background-color:#ffe1e1;
}
tr.rowInfo td.CRMTableRow0, tr.rowInfo td.row0 {
	background-color:#e1e6ff;
}
tr.rowInfo td.CRMTableRow1, tr.rowInfo td.row1 {
	background-color:#e1e6ff;
}
